Skip to main content
GET
/
namespaces
List namespaces
curl --request GET \
  --url https://mycluster.domino.tech/namespaces
{
  "data": [
    {
      "allowMultipleAssignments": true,
      "description": "<string>",
      "entityCount": {
        "app": 123,
        "netappVolume": 123,
        "project": 123,
        "total": 123
      },
      "id": "<string>",
      "label": "<string>",
      "tagCount": 123
    }
  ],
  "meta": {
    "filters": {},
    "pagination": {
      "limit": 123,
      "offset": 123,
      "total": 123
    },
    "search": "<string>",
    "sort": "<string>"
  }
}

Query Parameters

Search by label or description

label
string

Filter by exact label

sort
string

Sort field (label, tagCount)

order
string

Sort order (asc, desc)

limit
integer

Page size

offset
integer

Page offset

Response

OK

data
object[]
meta
object